# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.209
  - 3e8701c52068 Linux 4.4.209
  ACK: iwamatsu
  - 500895757f75 USB: serial: option: add Telit ME910G1 0x110a composition
  ACK: iwamatsu
  - 22bede686dd7 USB: core: fix check for duplicate endpoints
  ACK: iwamatsu
  - 8d28d7e88851 macvlan: do not assume mac_header is set in macvlan_broadcast()
  ACK: iwamatsu
  - 40ec74baa885 vxlan: fix tos value before xmit
  ACK: iwamatsu
  - 6c2f7456b287 vlan: fix memory leak in vlan_dev_set_egress_priority
  ACK: iwamatsu
  - 0d9560022864 vlan: vlan_changelink() should propagate errors
  ACK: iwamatsu
  - 2d88d15c134a tcp: fix "old stuff" D-SACK causing SACK to be treated as D-SACK
  ACK: iwamatsu
  - 7b39b6d38d09 sctp: free cmd->obj.chunk for the unprocessed SCTP_CMD_REPLY
  ACK: iwamatsu
  - 65cae7ecbed7 pkt_sched: fq: do not accept silly TCA_FQ_QUANTUM
  ACK: iwamatsu
  - 0321ff04c7cd net: usb: lan78xx: fix possible skb leak
  ACK: iwamatsu
  - f7db98bca0c2 net: stmmac: dwmac-sunxi: Allow all RGMII modes
  ACK: iwamatsu
  - 015ee8daec6b llc2: Fix return statement of llc_stat_ev_rx_null_dsap_xid_c (and _test_c)
  ACK: iwamatsu
  - b8e4c8c874e2 parisc: Fix compiler warnings in debug_core.c
  IGN: parisc
  - 26cee8d70ed7 kconfig: don't crash on NULL expressions in expr_eq()
  ACK: iwamatsu
  - e44941921687 regulator: rn5t618: fix module aliases
  ACK: iwamatsu
  - 8a887b65e6e9 ASoC: wm8962: fix lambda value
  ACK: iwamatsu
  - d72d75c9d1d0 rfkill: Fix incorrect check to avoid NULL pointer dereference
  ACK: iwamatsu
  - e3283f1fc20b net: usb: lan78xx: Fix error message format specifier
  ACK: iwamatsu, fix message format.
  - 03763d7f75b2 bnx2x: Fix logic to get total no. of PFs per engine
  ACK: iwamatsu
  - ce8cb77bc47c bnx2x: Do not handle requests from VFs after parity
  ACK: iwamatsu
  - 49961c94b0ee powerpc: Ensure that swiotlb buffer is allocated from low memory
  ACK: iwamatsu
  - 6c7e764753f6 ARM: dts: am437x-gp/epos-evm: fix panel compatible
  ACK: iwamatsu
  - ba5a910a4766 netfilter: uapi: Avoid undefined left-shift in xt_sctp.h
  ACK: iwamatsu
  - 2c88e1c45bcb ARM: vexpress: Set-up shared OPP table instead of individual for each CPU
  ACK: iwamatsu
  - 290d4aad4260 netfilter: ctnetlink: netns exit must wait for callbacks
  ACK: iwamatsu
  - 3106fb78d357 locking/spinlock/debug: Fix various data races
  ACK: iwamatsu
  - 0f367dae495f pstore/ram: Write new dumps to start of recycled zones
  ACK: iwamatsu
  - 2a6f0cec5c8e locking/x86: Remove the unused atomic_inc_short() methd
  ACK: iwamatsu, remove unused function only. And this commit has a spell miss (methd -> method)
  - a3ac1b428c61 s390/smp: fix physical to logical CPU map for SMT
  IGN: s390
  - 009d455f968e net: add annotations on hh->hh_len lockless accesses
  ACK: iwamatsu
  - dcaf09979185 ath9k_htc: Discard undersized packets
  ACK: iwamatsu
  - 5303b5105eaa ath9k_htc: Modify byte order for an error message
  ACK: iwamatsu
  - 84b5dce15317 powerpc/pseries/hvconsole: Fix stack overread via udbg
  ACK: iwamatsu
  - a204a78d557c drm/mst: Fix MST sideband up-reply failure handling
  ACK: iwamatsu
  - 4e06cbaef728 tty: serial: msm_serial: Fix lockup for sysrq and oops
  ACK: iwamatsu
  - 166f38c95ce6 Bluetooth: delete a stray unlock
  ACK: iwamatsu
  - 3620ab5bc3cb Bluetooth: btusb: fix PM leak in error case of setup
  ACK: iwamatsu
  - 015f0fd0fcc3 ftrace: Avoid potential division by zero in function profiler
  ACK: iwamatsu
  - e3e3f4e63989 ALSA: cs4236: fix error return comparison of an unsigned integer
  ACK: iwamatsu
  - 2970aa22adba gpiolib: fix up emulated open drain outputs
  ACK: iwamatsu
  - c9d9978e6da9 compat_ioctl: block: handle Persistent Reservations
  ACK: iwamatsu
  - 1282f39a0254 dmaengine: Fix access to uninitialized dma_slave_caps
  ACK: iwamatsu
  - 384a03d52d1a locks: print unsigned ino in /proc/locks
  ACK: iwamatsu
  - 4e90e5ba45e5 MIPS: Avoid VDSO ABI breakage due to global register variable
  ACK: iwamatsu
  - 3011f81f4c3d ALSA: ice1724: Fix sleep-in-atomic in Infrasonic Quartet support code
  ACK: iwamatsu
  - 0c2c47987122 Revert "perf report: Add warning when libunwind not compiled in"
  ACK: iwamatsu
  - 9b2a268b59d6 taskstats: fix data-race
  ACK: iwamatsu
  - 03e47594564a xfs: fix mount failure crash on invalid iclog memory access
  ACK: iwamatsu
  - 91f060f5c5c8 xen/balloon: fix ballooned page accounting without hotplug enabled
  ACK: iwamatsu
  - 8af55939293b s390/cpum_sf: Avoid SBD overflow condition in irq handler
  IGN: s390
  - 4c1f6ba05c68 s390/cpum_sf: Adjust sampling interval to avoid hitting sample limits
  IGN: s390
  - 32407154fa46 md: raid1: check rdev before reference in raid1_sync_request func
  ACK: iwamatsu
  - ebff557aca6b usb: gadget: fix wrong endpoint desc
  ACK: iwamatsu
  - 8febe765539f scsi: libsas: stop discovering if oob mode is disconnected
  ACK: iwamatsu
  - 85b550a4d3f0 scsi: iscsi: qla4xxx: fix double free in probe
  ACK: iwamatsu
  - 15b10b6690a8 scsi: qla2xxx: Don't call qlt_async_event twice
  ACK: iwamatsu
  - 681d743c9665 scsi: lpfc: Fix memory leak on lpfc_bsg_write_ebuf_set func
  ACK: iwamatsu
  - 3a0618dd3f35 RDMA/cma: add missed unregister_pernet_subsys in init failure
  ACK: iwamatsu
  - c7afc27fd963 PM / devfreq: Don't fail devfreq_dev_release if not in list
  ACK: iwamatsu
